local fn = _gn(0x1D7678F81452BB41)
--- SET_VEHICLE_DAMAGE
-- @param vehicle :
-- @param xOffset :
-- @param yOffset :
-- @param zOffset :
-- @param damage :
-- @param radius :
-- @param p6 :
function Global.SetVehicleDamage(vehicle, xOffset, yOffset, zOffset, damage, radius, p6)
	return _in2(fn, vehicle, xOffset, yOffset, zOffset, damage, radius, p6)
end
